.searchbox {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #906405;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 26px;

}
.leftnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: F5BB3D;
	text-decoration: none;
	letter-spacing: 0px;
}

.tabletxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 000000;
}

.shopbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F5BB3D;
	border: 1px #09329B solid;
	width: 20 px;
	height: 16 px;
}

.shopbox2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F5BB3D;
	border: 1px solid;
	border-color: #09329B;
	width: 150 px;
	height: 16 px;
}

.shopbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F5BB3D;
	border: 1px solid;
	border-color: #09329B;
	width: 60 px;
	height: 16 px;
}

.bsktcase {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.bsktbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	background-color: #09329B;
	border: 0px;
	border-color: #09329B;
	width: 97 px;
	height: 22 px;
}

.newslink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0px;
}
.newslink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	letter-spacing: 0px;
}.newslinkhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F63B5;
	text-decoration: none;
	letter-spacing: 0px;
	font-weight: bold;
}
.newslinkhome:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
}
.shopbox3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #F5BB3D; border: 1px #09329B solid; }
.boldlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0F63B5;
	text-decoration: underline;
}
.rightlinkshome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
}
.rightlinkshome:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
.normallink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
}

.smallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
